<?php

class Delivery_address extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('delivery_address/index');
		}
		
}



